{
  "devDependencies": {
    "@types/bootstrap": "*",
    "@types/jquery": "*",
    "@types/node": "*",
    "concurrently": "^7.2.1",
    "sass": "^1.71.1",
    "tailwindcss": "^3.4.1",
    "ts-loader": "^9.3.0",
    "typescript": "^4.7.2",
    "webpack": "^5.72.1",
    "webpack-cli": "^4.9.2"
  },
  "dependencies": {
    "bootstrap": "^5.3.3",
    "flowbite": "^2.3.0",
    "jquery": "^3.7.1",
    "maplibre-gl": "^4.7.1",
    "pmtiles": "^3.2.0"
  },
  "scripts": {
    "develop": "concurrently 'npm:develop:*'",
    "develop:server": ". .venv/bin/activate && python app.py",
    "develop:sass": "npm run build:sass -- --watch",
    "develop:twcss": "npm run build:twcss -- --watch",
    "develop:ts": "webpack --mode development --watch",
    "build": "concurrently 'npm:build:*'",
    "build:server": "",
    "build:sass": "sass --style compressed src/scss/app.scss:static/css/app.css",
    "build:twcss": "npx tailwindcss -i ./src/css/tailwind.css -o ./static/css/tailwind.css --minify",
    "build:ts": "webpack --mode production",
    "test": "echo 'test not implemented'"
  }
}
